/*********
本套模板信息
作者：小菜
网站：七米网（http://www.qimiweb.com）
转载请注明出处，支持作者劳动，才会有更多模板
*******/
*{padding:0px;margin:0px;}
html{background:#FFF;}
body{font:12px/24px Verdana,Arial,Tahoma;background:url(../images/bg.jpg) fixed center top no-repeat #ffffff;}
img{border:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#000000;text-decoration:none;}
ul,li{list-style:none;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
/*---------- stock ---------*/
.wrap{  width:960px; margin:0 auto; clear:both}
.mainbox{ width:710px; float:left; overflow:hidden;}
.sidebox{ width:230px; float:right; overflow:hidden;background:#fff;border: 1px solid #DEDEDE; border-top:3px solid #88B9EC}
.sbox {padding:15px;border-bottom:1px dotted #c7c7c7;}
#links.sbox{ border:none}
h1{font-family: tahoma,helvetica,"microsoft yahei",arial;font-size:18px; height:30px; line-height:30px;}
.apage h1{ float:left}
h2{font-size:16px; height:30px; line-height:30px;font-family: Microsoft Yahei;}
h3{ color: #000000;font-size: 14px;margin-bottom: 10px;}
.bt3,.apage .mod-realcontent{border-top:3px solid #88B9EC}
.ibox{ background:#ffffff; padding:30px 10px; width:900px; margin:0 auto}
.mt1{margin-top:8px;}
.mt2{ margin-top:16px;}
.clear{overflow:hidden;clear: both;}
.fl{ float:left}
.fr{ float:right}
.r5{ border-radius:5px;}
.f14{ font-size:14px;}
.line{ height:5px; background:url(../images/ico-line.gif) repeat-x; clear:both}
.clearfix:after,.sbox:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.sbox{display:block;zoom:1}
/*---------- frame : header ---------*/
.topbar{width:100%;background:url(../images/topbar.png) center top repeat-x;height:40px;margin-bottom: 12px;position:fixed; z-index:999;left:0;top:0;right:0  }
.space-name {width:990px;float:left;height:30px;padding-left:80px;padding-bottom:10px;font-size:30px;font-weight:normal;text-shadow:-2px 1px #fff;font-family: tahoma,helvetica,"microsoft yahei",arial;}
.siteinfo{ height:120px; padding-left:10px; padding-top:55px; }
.siteinfo span{ color:#888888; margin-left:10px; height:80px; }

.header .toplinks{	float:right;text-align:right; font-size:14px;color:#454545}
.header .toplinks a{margin:0 5px;color:#454545;}
.header .logo{float:left;}
.header .logo a{width:120px;height:35px;display:block;overflow:hidden;}
#navMenu {float:left;height: 35px;font-size:14px; line-height:35px;}
#navMenu li{float:left;position:relative;margin-right:1px;background: url("../images/li.gif") no-repeat scroll left center transparent;}
#navMenu li a{color:#454545;padding:0 15px;float:left;line-height: 35px;height: 35px; }
#navMenu li a:hover,#navMenu li.now a,#navMenu li.now a:hover{background:#fff;color:#000;opacity:.70;-moz-opacity:.70;filter:alpha(opacity=70);border-bottom:2px solid #009acd}
.position{ background: none repeat scroll 0 0 #FFFFFF;
    border-top: 3px solid #88B9EC;
    height: 26px;
    line-height: 26px;
    margin-left: 81px;
    text-indent: 15px;
    width: 620px;}
/*------ //搜索框 ---------*/
.search{ float:right; width:230px; height:28px; margin-top: 3px;}
.search-input{float: left;height:19px;line-height:19px;padding:4px 7px;background-color:#fbfbfb;width:160px;color:#B3B3B3;border: none;border-radius: 2px;border-radius: 2px 0 0 2px;border: 1px solid #CCCCCC;}
.search-input:focus{color:#444;background-color: #fff}
.search-submit{float: left;border-radius: 0 2px 2px 0;border: none;height: 29px;font-weight: normal;width:50px;padding: 0 10px; cursor:pointer}
.search-submit:hover{box-shadow: none;}
.btn-primary{
	border-color: #3079ED;
	color: #F3F7FC;
	background-color: #2BB0DC;
	background: -webkit-linear-gradient(top, #44B4D8,#2BB0DC);
	background: -moz-linear-gradient(top, #44B4D8,#2BB0DC);
	background: linear-gradient(top, #44B4D8,#2BB0DC);
}
.btn-primary:hover{
	border-color:#2F5BB7;
	color:#fff;
	background-color: #4D90FE;
	background: -webkit-linear-gradient(top, #4D90FE,#357AE8);
	background: -moz-linear-gradient(top, #4D90FE,#357AE8);
	background: linear-gradient(top, #4D90FE,#357AE8);
}
.btn-primary:active,.btn-primary.btn-active {
	box-shadow:#2176D3 0 1px 2px 0 inset;
	border-color: #3079ED;
}
.btn-primary:focus {
	border-color:#4d90fe;
	outline:none
}
.mod-blogitem {
	line-height:24px;
	padding-left:80px;
	overflow: hidden;
}
.box-postdate {
	position:relative;
	top:20px;
	left:-80px;
	width:80px;
	height:48px;
	color:#fff;
	text-align:right
}
.box-postdate .q-day {
	font-size:20px;
	padding:2px 4px 0 0
}
.box-postdate .q-month-year {
	font-size:12px;
	padding-right:4px
}
.mod-realcontent {
	width:620px;
	margin:0 0 -28px;
	border:1px solid #e7e5e6;
	background:#fff;
	-webkit-box-shadow:2px 2px 10px #e7e5e6;
	-moz-box-shadow:2px 2px 10px #e7e5e6;
	box-shadow:2px 2px 10px #e7e5e6;
	position:relative;
	top:-48px;
	padding:20px 0 0 0;
	z-index:10
}
.apage .mod-realcontent{ width:870px}
.mod-blogitem .item-head {
	padding:0 20px 0 20px
}
.mod-blogitem .box-postdate {
	background:url(../images/bg_postdate.png) top left no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="../images/bg_postdate.png");
	_background-image:none
}
.mod-blogitem .item-head a {
	font-size:20px; font-family: tahoma,helvetica,"microsoft yahei",arial;
}
.item-head .fr{ color:#888888}
.mod-blogitem .item-content {
	padding:10px 20px 20px 20px;
	font-size:14px;
	width:580px;
	overflow:hidden;
	color:#454545;
}
.apage .mod-blogitem .item-content{ width:825px}
.mod-blogitem .item-foot {
	padding-bottom:15px;
	padding-top:10px;
	 font-size:12px;
}
.mod-blogitem .item-foot .box-tag {
	width:380px;
	height:27px;
	display:block;
	overflow:hidden
}
.mod-blogitem .box-tag .a-tag {
	float:left;
	margin:2px 15px 20px 0
}
.mod-blogitem .box-tag .q-tag {
	color:#b4b4b4;
	background:#f5f5f5;
	padding:3px;
	-webkit-border-radius:5px 5px;
	-moz-border-radius:5px 5px;
	border-radius:5px 5px;
	word-break:keep-all;
	word-wrap:normal
}
.mod-blogitem .box-tag .a-tag:hover .q-tag {
	color:#888
}
.mod-blogitem .item-foot .box-act {
	float:right;
	margin-top:4px
}
.mod-blogitem .item-foot .a-act {
	color:#b5b5b5;
	margin-left:10px
}
.mod-blogitem .item-foot .a-act:hover {
	color:#888
}
.q-previewbox img{ max-width:580px;_width:expression(this.scrollWidth > 580 ? "580px" : (this.scrollWidth < 1? "1px" : "auto"));}

.mod-userinfo .q-info span {
	margin-right:10px;
}
.mod-userinfo .q-name {
	font-size:16px;text-align:center; line-height:27px;
}
.list1{ width:200px;}
.list1 li{ background:url(../images/ico1.gif) left center no-repeat; padding-left:10px; white-space:nowrap; overflow:hidden}
.list2 li{ float:left; margin-right:8px; margin-bottom:2px; white-space:nowrap}

.pic3{}
.pic3 li{float:left;}
.pic3 li a{float:left;width:63px;height:63px; border:1px solid #ffffff}
.pic3 li a:hover{border:1px solid #01A7DE}

.q-taglist .q-icon {
	display:block;
	float:left;
	height:14px;
	width:14px;
	padding:4px;
	background:url(../images/tags.png) no-repeat 4px -10px
}
.q-taglist a {
	color:#454545;
	padding:0 4px;
	word-break:keep-all;
	word-wrap:normal;
	display:inline-block;
}
.q-taglist a:hover {
	color:#fff;
	background-color:#3fa7cb;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.pagelist{padding-left: 80px;}
.pagelist li{ float:left; margin-right:5px;}
.pagelist li a{ background:#ffffff; padding:3px 5px; border:1px solid #cccccc;}
.pagelist li a:hover{ background:#44B4D8; color:#ffffff}
.footer{ text-align:center; color:#666666}
.pinl{ padding:10px; background:#ffffff; margin-left:80px;}